## localize-repo-mx 20.05.01

=== debian/changelog ===
localize-repo-mx (20.05.01) mx; urgency=medium

  * replace mirrors that are gone with new ones that are good 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 27 May 2020 22:09:12 -0400

localize-repo-mx (19.10.02) mx; urgency=medium

  * change default nz repo to melbourne 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Nov 2019 16:57:37 -0500

localize-repo-mx (19.10.01) mx; urgency=medium

  * update antiX default repo 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 03 Oct 2019 21:27:02 -0400

localize-repo-mx (19.02.01) mx; urgency=medium

  * seperate localize-repo from apt-mx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 03 Feb 2019 20:37:29 -0500
