## localize-repo-mx 20.10.01

=== debian/changelog ===
localize-repo-mx (20.10.01) mx; urgency=medium

  * bring back nz repo 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 14 Oct 2020 19:41:29 -0400

localize-repo-mx (20.09.02) mx; urgency=medium

  * corrected typo

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 29 Sep 2020 20:51:19 -0400

localize-repo-mx (20.09.01) mx; urgency=medium

  *  remove non-working repos, replace with others

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 28 Sep 2020 21:04:21 -0400
