## localize-repo-mx 24.05.01

=== debian/changelog ===
localize-repo-mx (24.05.01) mx; urgency=medium

  * update mirror lists

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 30 May 2024 23:00:55 -0400

localize-repo-mx (24.03.01) mx; urgency=medium

  * update default mirrors

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Mar 2024 23:03:10 -0400

localize-repo-mx (23.11.01) mx; urgency=medium

  * update default mirrors

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 27 Nov 2023 18:32:59 -0500
