## localize-repo-mx 24.10.01

=== debian/changelog ===
localize-repo-mx (24.10.01) mx; urgency=medium

  * fix double slash

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 18 Oct 2024 15:35:01 -0400
