## localize-repo-mx 25.08.01

=== debian/changelog ===
localize-repo-mx (25.08.01) mx; urgency=medium

  * add vietnam mirror

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 22 Aug 2025 20:55:18 -0400

localize-repo-mx (25.04.03) mx; urgency=medium

  * modify sed script to quit butchering some mirrors

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 24 Apr 2025 20:42:27 -0400

localize-repo-mx (25.04.01) mx; urgency=medium

  * add deb822 support

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 13 Apr 2025 15:54:34 -0400
