=== debian/control ===
Source: localize-repo-mx
Section: system
Priority: required
Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: localize-repo-mx
Architecture: all
Description: changes sources based on location, part of antiX live system
