## localize-repo-mx 26.01.01

=== debian/changelog ===
localize-repo-mx (26.01.01) mx; urgency=medium

  * move installed location to /usr/bin
  * update repo information

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 01 Jan 2026 17:11:10 -0500
